@media print {
   .no-print {
       display: none;
   }

    .imageHeaderMobile {
        display: none;
    }

    .likeSection {
        display: none;
    }

    .masonryContainer {
        display: none;
    }

    .footer-1 {
        display: none;
    }

    .featuredSection {
        display: none;
    }
}